<div class="container">
  <div class="left-bar">
    <!-- <div class="item-bar settings">
      <div class="center">
        <mat-icon aria-hidden="false" aria-label="Icon plus d'option" class="icon">menu</mat-icon>
      </div>
    </div> -->
    <div class="item-bar" [routerLink]="['/app/orders', 'waiting']" routerLinkActive="active">
      <div class="center">
        <mat-icon aria-hidden="false" aria-label="Icon plus d'option" class="icon">inbox</mat-icon>
        <span class="title">En attente</span>
      </div>
    </div>
    <div class="item-bar" [routerLink]="['/app/orders', 'inProgress']" routerLinkActive="active">
      <div class="center">
        <mat-icon aria-hidden="false" aria-label="Icon plus d'option" class="icon">send</mat-icon>
        <span class="title">En Cours</span>
      </div>
    </div>
    <div class="item-bar" [routerLink]="['/app/orders', 'history']" routerLinkActive="active">
      <div class="center">
        <mat-icon aria-hidden="false" aria-label="Icon plus d'option" class="icon">history</mat-icon>
        <span class="title">Historique</span>
      </div>
    </div>
    <div class="item-bar settings" routerLink="/app/settings" routerLinkActive="active">
      <div class="center">
        <mat-icon aria-hidden="false" aria-label="Icon plus d'option" class="icon">settings</mat-icon>
      </div>
    </div>
  </div>
  <router-outlet></router-outlet>
</div>
